/* Local Styles */
.extra-small-text {font-size: 0.8rem;}
.measurements input  { width: 40px; display: inline-block; }
.measurements .toSpan{ padding-left: 10px; padding-right: 10px; }
.measurements label{ display: inline-block; padding-top: 11px !important;  }
.measurements p{ font-size: 0.875rem; color: #4d4d4d; text-align: center; padding-bottom: 10px; }
.measurements .columns{ padding: 0px;}
.measurements .measurement-wrapper{ height: 60px; }

/* book a photoshoot page */
.row.photoshoot{
	padding-top: 30px;
}


.row.order-complete-page p{
	margin-top: 30px;
	text-align: center;
}



body {-moz-osx-font-smoothing:grayscale; -webkit-font-smoothing: antialiased; margin-top:0px; font-family: Georgia,Times,serif;}
body.home2 {-moz-osx-font-smoothing:grayscale; -webkit-font-smoothing: antialiased; margin-top:0px; font-family: Georgia,Times,serif; background:#212121; color:#fff}

/*
.top-bar {background: #212121;}
.top-bar-section ul li > a {font-size:19px; font-family: Georgia,Times,serif;}
.top-bar-section li:not(.has-form) a:not(.button) {background:#212121; border-right:1px solid #990000; padding-left:18px; padding-right:18px;}
.top-bar-section li:not(.has-form) a.active:not(.button) {background: none repeat scroll 0 0 #ffffff; color: #000000;}
.top-bar-section li:not(.has-form) a:hover:not(.button) {background:#ffffff; color:#212121}
.top-bar-section ul.right li:not(.has-form) a:not(.button) {background:#ffffff; border-left:1px solid #666; border-right:none; padding-left:18px; padding-right:18px; color:#000000}
.top-bar-section ul.right li:not(.has-form) a:active:not(.button) {background:#ff0000; border-left:1px solid #666; border-right:none; padding-left:18px; padding-right:18px; color:#000000}
.top-bar-section ul.right li:not(.has-form) a:hover:not(.button) {background:#ffffff; color:#212121}
.top-bar-section ul.right {border-right:1px solid #666; border-top:1px solid #666}
*/



button, .button {background-color:#990000; border-color: #cc0000;}
button2, .button2 {background-color:#000000; border-color: #cc0000; border-style: solid; border-width: 0; color: white; cursor: pointer; display: inline-block; font-family: "Helvetica Neue","Helvetica",Helvetica,Arial,sans-serif; font-size: 1rem; font-weight: normal; line-height: normal; margin: 0 0 1.25rem; padding: 1rem 2rem 1.0625rem; position: relative; text-align: center; text-decoration: none; transition: background-color 300ms ease-out 0s;}
a {color:#cc0000}
a:hover {color:#666}
p {line-height: 1.2;}

#loadingDiv, .loadingDiv {display:none;background:#fff;padding:10px;border-radius:4px;-moz-border-radius:4px;-webkit-border-radius:4px;box-shadow:0 2px 5px #999999; -moz-box-shadow:0 2px 5px #999999;border:1px solid #a6acad;position:absolute;z-index:999}
#loadingDiv img, .loadingDiv img {width:30px;height:30px;}

.login-status {width:100%;text-align:right;font-size:90%;max-width:1144px;position:absolute;top:10px;z-index:10}

.clients img {width:100%}

.header {background:#212121; width:100%; padding-top:20px;}

body {background:none}
h1, h2, p {color:#212121; font-family: Georgia,Times,serif;}
p {color:#212121}

/* model page */
li.model {position:relative}
li.model span.lightbox {position:absolute; top: 0px; right: 40px;}
li.model span.lightbox a {display:block; width:30px; height:30px; background:url(/_img/lightbox.png) no-repeat 0px 0px; position:absolute; text-indent:-9999px; display:block }
li.model span.lightbox a:HOVER {background:url(/_img/lightbox.png) no-repeat 0px -32px;}
li.model span.lightbox a.delete {display:block; width:30px; height:30px; background:url(/_img/delete.png) no-repeat 0px 0px; position:absolute; text-indent:-9999px; display:block }
li.model span.lightbox a.delete:HOVER {background:url(/_img/delete.png) no-repeat 0px -32px;}
li.model span.name p {padding:2px 10px 0px 40px; margin:0px; color:#ffffff; }
li.model img {width:100%;}
.modelmainpic img {width:100% !important}
.portfolio-card {margin:20px 0}
.portfolio-card span {display:inline-block;padding-left:10px}
li.model .model-card {font-size:90%}
li.model .model-card a,li.model a {color:#666}

li.model span.name {position:absolute; top:45vw; left:10px; height:30px; display:block; padding:0px 0px;}
li.model {margin-bottom:15px;height:61vw}
li.model a.model-thumb {display:block;height:44vw;overflow:hidden;position:relative;}

/* tiny down */
@media only screen and (max-width: 350px) {
	li.model {height:63vw}
}

/* medium up */
@media only screen and (min-width: 642px) {
	li.model span.name {top:31vw;}
	li.model {height:45vw}
	li.model a.model-thumb {height:30vw;}
}

/* min-width 1025px, large screens */
@media only screen and (min-width: 64.063em) { 
	li.model span.name {top:204px}
	li.model {height:294px}
	li.model a.model-thumb {height:194px;}
}


.inner {margin-top:40px; min-height:500px;}

.casestudy {margin-bottom:30px; background:#f5f5f5; padding:20px}
.casestudy .date {color:#cc0000}
.casestudy p {margin-top:20px}

.panel {border-color: none; border-style: none; border-width: none; margin-bottom: 10px; padding: 15px 0;}
h2 {font-size:1.4em; border-bottom:solid 1px #cccccc; padding:0px 0px 20px 0px; margin-bottom:20px; display:block; font-family: Georgia,Times,serif;}
h3 {font-size:1.1em; border-bottom:solid 1px #cccccc; padding:0px 0px 5px 0px; margin-bottom:20px; display:block; font-family: Georgia,Times,serif;}
.panel h1.services {background:#ff0000; font-weight:900; color:#ffffff; font-size:25px; padding:10px 20px; margin:1px 0px 20px 0px; letter-spacing:-1px }
h1.tel {color:#999999; letter-spacing:-1px; font-size:20px; margin-top:41px; text-align:right; font-family: Georgia,Times,serif; }
h1.tel SPAN {color:#666;}

body.home2 .panel {background:none}
body.home2 h1, body.home2 h2, body.home2 p {color:#fff; font-family: Georgia,Times,serif;}
body.home2 p {color:#999999}
body.home2 h2 {border-bottom:1px solid #333;}

.panel p.testimonial {font-weight:900; letter-spacing:-1px; font-size:20px; line-height:100%; margin:20px 0px}
.panel p.testimonial span {font-weight:normal; font-style:italic; font-size:15px; letter-spacing:0px; margin:5px 0px 30px 0px; display:block}

.footer {width:100%; padding:50px 0px 50px 0px; background:#212121; margin-top:30px;background:#fff;border-top: 1px solid #eee;}
.footer .accreditation {float:right; margin-right:10px}
.footer .text {float:left;}
.footer P {margin:10px 0px; color:#666666 }

.clear {clear:both}


.banner  {position:relative; width:100%; background:#fff; overflow:hidden}
.banner .text {position:absolute; right:30px; bottom:95px}
.banner .text h1.bannertitle {font-size:56px; font-weight:900; color:#ffffff; letter-spacing:-2px; font-family: Georgia,Times,serif; font-weight:normal}
.banner img {width:100%}

.news a {color:#000000}
.news a:hover {color:#ff0000}
.news span a {color:#ff0000}

.modelmainpic {padding-bottom:20px}

#map {width:100%; height:250px}
.ui-datepicker {width: 100%;}
.ui-datepicker .ui-datepicker-title {line-height: 1.8em;margin: 0 2.3em;text-align: center; font-family: Georgia,Times,serif; font-weight:normal}

ul.pagination li.current a, ul.pagination li.current button {background: #990000;}

a.button.disabled , a.button.disabled:hover {background:#ccc}

td.highlight {border: none !important;padding: 1px 0 1px 1px !important;background: none !important;overflow:hidden;}
td.highlight a {background: #990000 !important;color:#ccc !important;  border: 1px #88a276 solid !important;}

form.search input[type="checkbox"] {margin-right:0.1rem}
form.search input[type="checkbox"] + label {margin-left:0.1rem}
.search-options {margin-bottom:15px}
a.open-options {background:url('/_img/options-icon.png') no-repeat right top;display:block;width:100%;height:15px;color:#333}
a.open-options:hover {background-position:right -15px;color:#990000}
h3.withoptions span {float:left;display:block}
table.skills-table.search {width:100%;border:0px}
table.skills-table.search input {background:#fff !important;border:0px;box-shadow:none;}

ul.available-dates li {margin-bottom:0;padding-bottom:3px}

input[type="file"], input[type="checkbox"], input[type="radio"], select {margin: 0 0.3rem 1rem;}
input[type="checkbox"] + label, input[type="radio"] + label {margin:0px 5px 0px 0px;}

.row .signup {background:#eee;padding:2%;margin:30px 0}
.row .signup h2 {border:0px;}

i.fa-envelope-o {color:#cc0000}

table.skills-table input , table.skills-table select {margin-bottom:0rem}

.ml-3 {margin-left: 3rem}

@media only screen and (max-width: 650px) {
.banner .text {bottom:10px; right:10px} 
.panel .banner .text h1.bannertitle  {font-size:30px;}
.panel h1.tel {font-size:28px; margin-top:-10px; text-align:center}
.footer .accreditation {float:none; text-align:center}
.footer .text {float:none; text-align:center}
.logo {text-align:center}
.panel h2 {font-size:1.5em;}
form.openaccount {width:100%; margin-left:auto; margin-right:auto}
h1.tel {display:none}
.top-bar-section li:not(.has-form) a:not(.button) {background:#212121; border-bottom:1px solid #990000; border-right:none; padding-left:18px; padding-right:18px;}
}

/* min-width 1025px, large screens */
@media only screen and (min-width: 64.063em) { 
	.row .signup button {margin-top:47px}
}

/* loading spinner on booking form */
@keyframes lds-spinner {
  0% {
    opacity: 1;
  }
  100% {
    opacity: 0;
  }
}
@-webkit-keyframes lds-spinner {
  0% {
    opacity: 1;
  }
  100% {
    opacity: 0;
  }
}
.lds-spinner {
  position: relative;
}
.lds-spinner div {
  left: 95px;
  top: 48px;
  position: absolute;
  -webkit-animation: lds-spinner linear 1s infinite;
  animation: lds-spinner linear 1s infinite;
  background: #990000;
  width: 10px;
  height: 24px;
  border-radius: 40%;
  -webkit-transform-origin: 5px 52px;
  transform-origin: 5px 52px;
}
.lds-spinner div:nth-child(1) {
  -webkit-transform: rotate(0deg);
  transform: rotate(0deg);
  -webkit-animation-delay: -0.875s;
  animation-delay: -0.875s;
}
.lds-spinner div:nth-child(2) {
  -webkit-transform: rotate(45deg);
  transform: rotate(45deg);
  -webkit-animation-delay: -0.75s;
  animation-delay: -0.75s;
}
.lds-spinner div:nth-child(3) {
  -webkit-transform: rotate(90deg);
  transform: rotate(90deg);
  -webkit-animation-delay: -0.625s;
  animation-delay: -0.625s;
}
.lds-spinner div:nth-child(4) {
  -webkit-transform: rotate(135deg);
  transform: rotate(135deg);
  -webkit-animation-delay: -0.5s;
  animation-delay: -0.5s;
}
.lds-spinner div:nth-child(5) {
  -webkit-transform: rotate(180deg);
  transform: rotate(180deg);
  -webkit-animation-delay: -0.375s;
  animation-delay: -0.375s;
}
.lds-spinner div:nth-child(6) {
  -webkit-transform: rotate(225deg);
  transform: rotate(225deg);
  -webkit-animation-delay: -0.25s;
  animation-delay: -0.25s;
}
.lds-spinner div:nth-child(7) {
  -webkit-transform: rotate(270deg);
  transform: rotate(270deg);
  -webkit-animation-delay: -0.125s;
  animation-delay: -0.125s;
}
.lds-spinner div:nth-child(8) {
  -webkit-transform: rotate(315deg);
  transform: rotate(315deg);
  -webkit-animation-delay: 0s;
  animation-delay: 0s;
}
.lds-spinner {
  width: 200px !important;
  height: 200px !important;
  -webkit-transform: translate(-100px, -100px) scale(1) translate(100px, 100px);
  transform: translate(-100px, -100px) scale(1) translate(100px, 100px);
}
/*Banner Grid*/
.grid:after {
  content: "";
  display: block;
  clear: both;
}
.grid-sizer, .grid-item {
  width: calc((100% - 20px)/3);
}

.grid-item {
  float: left;
}

.grid-item img {
  display: block;
  width: 100%;
}

/* skills search options */
#selection .talent td{display:table-cell;background:#e8f0fe !important;}
.search-options.text-searches #selection .talent td{display:block !important;}
#selection .talent td .tiny.delete-btn{background-color:#990000 !important;border-color:#cc0000} 

/* applications */
#modelapplication input[type="file"], 
#modelapplication input[type="checkbox"], 
#modelapplication input[type="radio"], 
#modelapplication select {
    margin-left: 0;
}
#modelapplication .danger.invalid-feedback.alert.alert-danger {
    background: #f8d7da;
    padding: 0.10rem 1.25rem;
    color: #000;
    border-radius: 0.25rem;
    /*margin-top: -10px;*/
    margin-bottom: .25rem;
    font-size: small;
}
#modelapplication input[type="text"], #modelapplication input[type="password"], 
#modelapplication input[type="date"], #modelapplication input[type="datetime"], 
#modelapplication input[type="datetime-local"], #modelapplication input[type="month"], 
#modelapplication input[type="week"], #modelapplication input[type="email"], 
#modelapplication input[type="number"], #modelapplication input[type="search"], 
#modelapplication input[type="tel"], #modelapplication input[type="time"], 
#modelapplication input[type="url"], #modelapplication textarea, #modelapplication select {
    border-radius: 0.25rem;
}
#modelapplication div.note {
  margin-top: -16px;
  margin-bottom: 10px;
  font-size: small;
} 
#modelapplication [class*="child-age-"] {
  display: none;
}
#modelapplication .label-font, 
#modelapplication table tr th, 
#modelapplication table tr td,
#modelapplication label
{
  font-size:1rem;
}
form[style="position: relative; zoom: 1;"]
{
  padding-left: 1rem;
  padding-right: 1rem;
  padding-top: 1rem;
  padding-bottom: 1rem;
}